## sphinxext-opengraph 0.4.2

=== docs/requirements.txt ===
myst-parser==0.13.0
furo==2020.12.30b24
sphinx==3.4.0
./
