=== debian/changelog ===
sphinxext-opengraph (0.4.2-2) unstable; urgency=low

  * Source only upload.

 -- Chiara Marmo <marmochiaskl@gmail.com>  Tue, 23 Nov 2021 04:42:37 +0000

sphinxext-opengraph (0.4.2-1) unstable; urgency=low

  * Initial release. (Closes: #999741)

 -- Chiara Marmo <marmochiaskl@gmail.com>  Mon, 15 Nov 2021 09:12:09 +0000
