=== debian/control ===
Source: sphinxext-opengraph
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Norbert Preining <norbert@preining.info>,
           Chiara Marmo <marmochiaskl@gmail.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.6.0.1
Homepage: https://github.com/wpilibsuite/sphinxext-opengraph
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxext-opengraph.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxext-opengraph

Package: python3-sphinxext-opengraph
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Sphinx Extension to enable OGP support
 This Sphinx extension generates OpenGraph metadata (https://ogp.me/)
 to enable any web page to become a rich object in a social graph.
