## sphinxext-opengraph 0.5.0

=== debian/changelog ===
sphinxext-opengraph (0.5.0-1) unstable; urgency=low

  * Update to version 0.5.0.

 -- Chiara Marmo <marmochiaskl@gmail.com>  Mon, 29 Nov 2021 19:39:51 +0000
