## sphinxext-opengraph 0.5.1

=== docs/requirements.txt ===
myst-parser==0.15.2
furo==2021.11.12.1
sphinx==4.2.0
./
