=== debian/changelog ===
sphinxext-opengraph (0.5.1-1) unstable; urgency=low

  [ Chiara Marmo ]
  * Update to version 0.5.1. Run tests after build

  [ Jeroen Ploemen ]
  * d/source/options: ignore egg-info to prevent ftbfs when building
    twice in a row.

 -- Chiara Marmo <marmochiaskl@gmail.com>  Mon, 03 Jan 2022 09:29:27 +0000
