=== debian/control ===
--- 
+++ 
@@ -4,10 +4,13 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Norbert Preining <norbert@preining.info>,
            Chiara Marmo <marmochiaskl@gmail.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
+               python3-pytest,
+               python3-sphinx,
+               python3-bs4
 Rules-Requires-Root: no
 Standards-Version: 4.6.0.1
 Homepage: https://github.com/wpilibsuite/sphinxext-opengraph
