## sphinxext-opengraph 0.6.3

=== debian/changelog ===
sphinxext-opengraph (0.6.3-1) unstable; urgency=low

  * Update to version 0.6.3.

 -- Chiara Marmo <marmochiaskl@gmail.com>  Tue, 29 Mar 2022 07:36:35 +0000

sphinxext-opengraph (0.6.2-1) unstable; urgency=low

  * Update to version 0.6.2.

 -- Chiara Marmo <marmochiaskl@gmail.com>  Fri, 11 Mar 2022 20:49:47 +0000

sphinxext-opengraph (0.6.1-1) unstable; urgency=low

  * Update to version 0.6.1.

 -- Chiara Marmo <marmochiaskl@gmail.com>  Fri, 25 Feb 2022 00:10:12 +0000
