## sphinxext-opengraph 0.7.2

=== debian/changelog ===
sphinxext-opengraph (0.7.2-1) unstable; urgency=low

  * Update to version 0.7.2.
  * Update standards version.
  * Retrieve version from changelog.

 -- Chiara Marmo <marmochiaskl@gmail.com>  Thu, 03 Nov 2022 20:56:27 +0000
