=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
+               python3-debian,
                python3-setuptools,
                python3-pytest,
                python3-sphinx,
                python3-bs4
 Rules-Requires-Root: no
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/wpilibsuite/sphinxext-opengraph
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxext-opengraph.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxext-opengraph
