## sphinxext-opengraph 0.7.5

=== docs/requirements.txt ===
myst-parser==0.18.1
furo==2022.9.29
sphinx==5.2.3
./
