=== debian/changelog ===
sphinxext-opengraph (0.7.5-1) unstable; urgency=low

  * Update to version 0.7.5.
  * Update standards version.

 -- Chiara Marmo <marmochiaskl@gmail.com>  Wed, 18 Jan 2023 09:22:26 +0000
