=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-sphinx,
                python3-bs4
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/wpilibsuite/sphinxext-opengraph
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxext-opengraph.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxext-opengraph
