## sphinxext-opengraph 0.12.0

=== debian/changelog ===
sphinxext-opengraph (0.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch version-local, upstream has migrated to flit.
  * Build with pybuild-plugin-pyproject and flit.
  * Update copyright (and correctly name the license).
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 07 Aug 2025 13:47:04 +0200

sphinxext-opengraph (0.8.1-1) unstable; urgency=low

  * Update to version 0.8.1.
  * Add matplotlib dependency.

 -- Chiara Marmo <marmochiaskl@gmail.com>  Mon, 27 Feb 2023 08:11:40 +0000
