=== debian/control ===
--- 
+++ 
@@ -5,15 +5,17 @@
 Uploaders: Norbert Preining <norbert@preining.info>,
            Chiara Marmo <marmochiaskl@gmail.com>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               flit,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-debian,
                python3-setuptools,
                python3-pytest,
                python3-sphinx,
-               python3-bs4
+               python3-bs4,
+               python3-matplotlib
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/wpilibsuite/sphinxext-opengraph
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxext-opengraph.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxext-opengraph
