=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/sphinxext-opengraph-$1\.tar\.gz/ \
  https://github.com/wpilibsuite/sphinxext-opengraph/tags/ .*/v?(\d\S+)\.tar\.gz
