## sphinxext-opengraph 0.13.0

=== debian/changelog ===
sphinxext-opengraph (0.13.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.13.0
  * Rename salsa-ci.yml to it's canonical name
  * Disables useless Salsa CI jobs
  * Use dh-sequence-python3
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Drop build-dep on python3-setuptools, upstream has moved to "flit"
  * Drop unused python3-debian build-dep

 -- Alexandre Detiste <tchet@debian.org>  Thu, 05 Feb 2026 12:39:36 +0100
